title: "Roberto Gerola"
image : "/img/roberto.jpg"
description: | 
  Sono laureato in ingegneria e dal 1999 offro una completa gamma di servizi per l'IT (Information Technology) con soluzioni originali e durature nel tempo, 
  realizzate su misura in base alle specifiche necessità del cliente con particolare riguardo alla affidabilità, semplicità, 
  sicurezza e privacy.

  Offro servizi di sviluppo software personalizato completi a partire dalla analisi, allo studio e progettazione dei sistemi di database
  e storage, fino all'implementazione completa, utilizzando solo tecnologie open source moderne ed avanzate 
  e diversi linguaggi di sviluppo scelti di volta in volta in base 
  allo specifico progetto.

  Mi occupo inoltre da molti anni di amministrazione di sistema su servers Linux.

  Mi tengo costantemente aggiornato sulle nuove tecnologie e soluzioni e sono alla costante ricerca di soluzioni all'avanguardia in ogni ambito IT :
  [sviluppo software](/servizio/applicazioni-web), [database](/servizio/servers-con-linux/), [networking](/servizio/sicurezza-firewalls-vpn/), 
  [gestione server](/servizio/servers-con-linux/), [firewall](/servizio/sicurezza-firewalls-vpn/), [VPN](/servizio/sicurezza-firewalls-vpn/). 
  
  Considero irrinunciabili il controllo e la privacy dei dati e per questo offro ai miei clienti servizi di [hosting su server 
  virtuali privati (VPS) in datacenter europei](https://contabo.com) che gestisco direttamente.

  Dedico particolare attenzione alla sicurezza informatica, alla protezione ed al controllo di accesso ai dati, sia per quanto riguarda 
  le soluzioni che progetto e sviluppo, sia per la protezione dei servers e delle reti tramite firewall e VPN.

  Per ulteriori dettagli e novità sulle mie attività ed interessi potete consultare i miei 2 blogs presenti su questo sito :
  - [SPoT](/blog/spot) : [Soluzioni](/categorie/spot/soluzioni/), [Progetti](/categorie/spot/progetti/) e [Tecnologia](/categorie/spot/tecnologia/), dedicato alla mia attività professionale
  - [IBiS](/blog/ibis) : [Idee](/categorie/ibis/idee/), [LiBri](/categorie/ibis/libri/) e [Scienza](/categorie/ibis/scienza/), dedicato ai miei interessi più personali

